<h1>{{note.title}}</h1>
<h2>{{note.priority}}</h2>
<p>{{note.note}}</p>
<p>{{note.author}}</p>
<br>
<a href="/notes/update/{{note.id}}">Mettre a jour</a>
<br>
<a href="/notes/delete/{{note.id}}">Detruire</a>
<h1>Note id: {{note.id}}</h1>